
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18411

[BCR1093][iOS][3rd Party Transfer] Able to reset message by clicked enter

12 October 2023 04:50 PM - Feerman Yusoff

Status: On Hold Start date: 12 October 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Able to reset message by clicked enter

Expected: Enter should not be able to clicked like special characters

History

#1 - 12 October 2023 06:24 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 16 October 2023 11:39 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#3 - 16 October 2023 12:48 PM - Feerman Yusoff

- Status changed from In Progress to On Hold

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Fix on hold since anyone cant simulate the issue
